#server.port=80
server.port=8443
server.ssl.key-store=server.keystore
server.ssl.key-alias=tomcat
server.ssl.enabled=true
server.ssl.key-store-password=yangya
server.ssl.key-store-type=JKS


jdbc.driverClass=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://119.23.48.168:61111/fjs_scenic?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
spring.datasource.username=root
spring.datasource.password=Ectrip2019
mybatis.mapper-locations=classpath:mapper/**/*.xml
mybatis.type-aliases-package=com.fjs.scenic.entity
mybatis.configuration.map-underscore-to-camel-case=true
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8

spring.redis.database=0
spring.redis.host=119.23.48.168
spring.redis.password=
spring.redis.port=61379

#spring.redis.database=4
#spring.redis.host=47.111.181.152
#spring.redis.port=6379
#spring.redis.password=fjsfjq
spring.redis.pool.max-active=8
spring.redis.pool.max-wait=-1
spring.redis.pool.max-idle=8
spring.redis.pool.min-idle=0
spring.redis.timeout=5000


logging.level.com.fjs.scenic=debug
logging.level.org.springframework.web=debug
logging.level.org.springframework.transaction=debug
logging.level.org.mybatis=debug



#FTP
FTP_ADDRESS = ftp.cqhsrj.com
FTP_PORT = 21
FTP_USERNAME = ftpuser
FTP_PASSWORD = ectrip2018
FTP_BASEPATH = /images/qj
NGINX_PORT = 8081


wechat.mpAppId=wxbe372bd5ea1eafc8
wechat.mpAppSecret=f659d18eae49a2fcb649c6b868491be0
wechat.token=yangya


#\u5FAE\u4FE1 API
CERT_FILE_NAME=/usr/local/pwd/apiclient_cert.p12
APPID=wx3e968eac9c59390c
MCH_ID=1503862741
API_KEY=bdaf1373e5577761bd3be4ff95714b07
#\u652F\u4ED8\u6D88\u606F\u7684\u901A\u77E5\u5730\u5740
NOTIFY_URL=http://wx.fjsfjq.com/wechat/notify
#\u9000\u6B3E\u6D88\u606F\u7684\u901A\u77E5\u5730\u5740
FEFUND_NOTIFY=http://wx.fjsfjq.com/wechat/refund/notify


ACCESS_KEY_ID= LTAIJWmL1IRgUsUh
ACCESS_KEY_SECRET = 0v8d87GzDdlmKkkOBqxlACPhLSo0mM
SIGN_NAME = \u68b5\u51c0\u5c71
#ģ��ID
CAPTACHA_PHONE = SMS_172221638

#ota.cyt.createUser = cythlfx
#ota.cyt.key = 12345678
#ota.cyt.apiUrl = http://dy.jingqu.cn/service/distributor.do
#ota.cyt.code = 1000
#ota.cyt.pic = http://ftp.cqhsrj.com:8081/images/qj/1536914963894790.png

ota.cyt.createUser = cytlbzy
#ota.cyt.key = Test1234
ota.cyt.key = 12345678
ota.cyt.apiUrl = http://192.168.100.11:8086/service/distributor.do
#ota.cyt.apiUrl = http://192.168.100.153:8080/service/distributor.do


#timmer
#ordersTasks.timmer=* 0/5 * * * ?
#materialTasks.timmer=0 0 1 * * ?

